/* Required by platform */
@import url('//netdna.bootstrapcdn.com/font-awesome/3.2.1/css/font-awesome.css');

/* Required by platform */
@import url('//fonts.googleapis.com/css?family=Open+Sans:400,300,300italic,400italic,600,600italic,700,700italic,800,800italic');

/* Embeddable Widget */
/*@import url('//admin.issuelab-dev.org/scripts/issuelab_widget/widget-table.css');*/


/* Any CSS that is specific to this KC/Special Collection follows */
#memberlogin, #subbannertitle{line-height: 22px}
#menu-header-menu{margin: 0;}
.inner-header-class{max-width: 1050px}
#globalsearch2{padding-left: 12px;}
#resource-search > form.form-vertical.col-md-12{
    color: #fff;
    font-family: "Open Sans",Arial,Helvetica,"sans-serif;";
    font-size: 12px;
    padding-left: 68px;
}
#inner-header2{padding: 0 1.33% !important;}
#inner-header2 input{margin-top: 1px}
header[role="powersearch"]{padding-top: 12px}
#keyword_search, #s2{padding: 4px 7px 5px 5px !important;}
#content-knowledgecenter{padding: 0 2.7% 1px !important;margin-top:50px;}
.list-view{border:none !important;border-bottom:1px dashed #b7b7b7 !important;color:#5f5f5f;text-align: left;}
.mainseries h4{width:100% !important;padding: 0 !important;text-align:left;font-size: 12px;}
.list-view h4{color: #0066cc;font-family: "Open Sans",Arial,Helvetica,sans-serif;font-weight: 400;font-size: 18px;line-height: 20px;}
ul.pagination.pagination_custom{width:100%;margin: 0;padding: 0;}
.post-content ul li{float:left;padding-left: 12px;}
.post-content ul li:first-child{padding-left: 0px;}
.post-content ul li::before{content: "";position: static;}
.noimgthumb{margin: 0 !important;}
.pagination > li > a, .pagination > li > span{color: #337ab7 !important;font-weight:normal;border:none;}
.pagination > li.active > a, .pagination > li.active > span{color:#333 !important;background:none}
.pagination > li > a:hover, .pagination > li > a:focus, .pagination > li > span:hover, .pagination > li > span:focus{background: none !important;border:none !important;}
.pagination > .active > a, .pagination > .active > a:hover, .pagination > .active > a:focus, .pagination > .active > span, .pagination > .active > span:hover, .pagination > .active > span:focus{border:none !important;background:none !important;}
.pagination span.current, .pagination a{border-radius: 20px !important;}
.snippets_sort .col-md-6.form-inline{width:100%;padding: 0;}
.snippets_sort .col-md-6.form-inline label{font-weight: normal;}
.su-row .full_width > .col-md-12.col-xs-12{padding:0;}
.su-row .full_width > .col-md-12.col-xs-12 article{padding: 30px 0 15px;}
#sidebar .widget li a, #sidebar-home .widget li a{line-height: 22.5px}
#footer{line-height: 23px;}
.product_list_related{display: none;}
.social_links{text-align: right;}
.social_links li{display: inline-block;margin-left: 10px;text-align: center;position: relative}
.about-page-heading a, .about-page-content a, .about-page-heading a:visited, .about-page-content a:visited{color: #337ab7 !important}
.about-page-heading, .about-page-content{font-size: 12px;color:#5f5f5f !important;letter-spacing: 0.5px;font-family: "Open Sans",Arial,Helvetica,"sans-serif";}
.about-page-content .cate_links h4, .about-page-content .cate_links h5, .about-page-content .cate_links h2, .resource-heading h4{font-size: 18px;font-family: "Open Sans",Arial,Helvetica,"sans-serif";color: #333;}
nav[role="navigation"] .menu ul li a, nav[role="navigation"] .menu #menu-icon{padding: 9px 15px 11px;}
.about-page-content .content .col-sm-9{padding: 0;}
.download-options{position: absolute;}
.download-options li{background: #eee;width:120px;padding: 2px;margin: 0 0 1px;}
.pdfobject object{width: 100%;height:600px;margin: 20px 0;}
.search-field, .advancedsearch{float:left;}.filters.advance-search{width: auto !important;float:left;}
#search-filters .advance-search{background: none !important;border:none !important;color: #ffffb3 !important;font-size: 13px;font-weight: 600;margin: 0 0 0 32px;text-align:left;padding-left: 0;padding-top: 2px}
#all-sections{position: absolute;color: #FFF;top:40px;width:300px;background: #00558b;}
body #search-filters section > label{font-weight:normal;}.btn{border-radius: 0 !important;}
#reset_btn{color: #333 !important;}#search-filters .icon-chevron-right, #download-options{display: none;}
.funded_tab a{text-decoration: none;}.funded li:hover{background: #eee;}.funded li:hover a{color: #5f5f5f;}
.funded_tab{border-bottom: 2px solid #5f5f5f;}.funded_tab li{display: inline-block;padding: 10px 15px;}.funded_tab li{background: #eee;}.funded_tab li.active a{color:#5f5f5f;}
header[role="powersearch"]{position:relative;top:-65px;left:0;right:0;box-shadow: none !important;}
.select2-container{width:100% !important;}.modal-body{color:#333;}header[id="knowledgecenter"]{min-height: 274px !important;}
header[role="subbanner"]{background: #006cb7 url("header-bg-advanced.jpg") repeat-x;padding-bottom:65px;background-position: bottom;}
.entry-header .entry-title{margin-top: 3px;}
.mode_remove{height:28px;width:28px}
.modal-transition{overflow: scroll}#search-filters .btn:active, #search-filters .btn.active{box-shadow: none !important;}
#resource-search .btn-inline {margin-top: 0 !important}
